
QGIS Application - Bug report #12481

Relation widget defaults to form view

2015-03-31 10:07 AM - Andrew Bell

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20629

Description

Using the relation widget from QT Designer, it defaults to form view, rather than the last used, either form or table view as in the previous

version 2.4.  A nuisance if you want/expect to see the table view every time.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
